Bug 144341 - AS 2.1 Server reboots with hyperthreding
Summary: AS 2.1 Server reboots with hyperthreding
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-06 06:10 UTC by Reji Mathew
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 18:59:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reji Mathew 2005-01-06 06:10:52 UTC
Description of problem:Server reboots on oracle process. OS version 
As 2.1 upgrade 6 ,oracle  8.1.7. Hardware used ML370 G3 with dual 
processor and 8GB memory.The problem occurs only with the 
hyperthreding of CPUs enabled.


Version-Release number of selected component (if applicable):

oracle 8.1.7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lawrence Lim 2005-09-27 05:57:52 UTC
h2ps is a utility for printing. Reassigning.

Comment 2 Don Howard 2005-09-27 18:59:18 UTC
Hi Reji

Have you had a chance to open a bug report with redhat support?
If not, please see http://www.redhat.com/apps/support/

Bugzilla is not the channel used to persue support questions.



Note You need to log in before you can comment on or make changes to this bug.